[
  {
    "id": "sitelink",
    "type": "inputstring",
    "name": "Site Link",
    "value": "https://xxxclub.to/"
  },
  {
    "id": "cookieheader",
    "type": "hiddendata",
    "name": "CookieHeader",
    "value": "cf_clearance=bVuBdx99KvT6EyUkor3clqNhD6K7M8nMnyLSOyNZMlQ-1762177676-1.2.1.1-chd27GS2ObMzn1q2XzKUd5omKZ9i3l3Kw9.wPOS2xhfCy41GZ2JvDB7rrSBzwooGt4JDvvCIvvLsfk3eE99dCAXRweulX7mqWZhxhVkGgVs92e3wN1sNRAl16OvajBQkIwSd0W21BpCCjIu1RpbeVlJSMZmPl1GcIv9HzujUsvbBJKsnihdXxxUdQ.jJ7ojwBFlLbduyVKrOAvKtB.OWoefZP4H8rECUges4S7arMmY"
  },
  {
    "id": "lasterror",
    "type": "hiddendata",
    "name": "LastError",
    "value": "Exception (xxxclub): Resource temporarily unavailable: Resource temporarily unavailable (xxxclub.to:443)"
  },
  {
    "id": "sortrequestedfromsite",
    "type": "inputselect",
    "name": "Sort requested from site",
    "value": "uploaded",
    "options": {
      "uploaded": "created",
      "size": "size",
      "seeders": "seeders"
    }
  },
  {
    "id": "orderrequestedfromsite",
    "type": "inputselect",
    "name": "Order requested from site",
    "value": "desc",
    "options": {
      "desc": "desc",
      "asc": "asc"
    }
  },
  {
    "id": "tags",
    "type": "inputtags",
    "name": "Tags",
    "value": ""
  }
]